Subject: Re: LSM Joining Case Test - Mirza Zishan Beg
From: Mirza Zishan Beg <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 11 Feb 2020 05:03:51 -0500

LSM Joining Case
Test

Name

Mirza
Zishan Beg

E-mail

[email-masked]

Phone Number

(91) 9555817668

Which blurb would you select?

Blurb 1

Please advise why you would select this
blurb and if you would add any information tothe blurb selected. If you would
amend the blurb, please write the additionalsentences.

In first
blurb it is mentioned that agent has looked into customer's order so and
customer will get his ticket as soon they receive from event organiser.

Agent gave customer assurance and he crossed check with the customer about the
address and gave proper information.

What according to
you is the difference between good and great customer service. (Explain in 4 - 6
sentences)

Find below the difference between good and great
experience customer service.

Good customer service :-

(i) Agent picks up call and tell his name only and ask that how can I help you
today ?

(ii) Agent talks customer for only giving information.

(iii) Only listening.

(iv) Ownership and take follow up on time.

(v)  Only providing information.

Great customer service :-

(i) Agent pick up the call and greet to the customer.

like - Good morning. Thank you for calling Live Salesman.May I know your name
please and after  knowing customer name ask that how can I help you today ?

(ii) Agent talks to the guest and ask what his requirement and according to his
requirement provide the information to the customer.

(iii) Active listening.

(iv) Dis ownership.

(v) Talk to the customer very politely. Tell to the customer that you are
valuable for us.

You can edit this submission and view all your submissions
easily.